Subject: Re: glibc vs. newlib

From: Mark Hatle <[email-masked]>
Date: Tue, 08 Apr 2003 12:03:33 -0500

Steven Scholz wrote:
> Mark Hatle wrote:
>
>> ... So short answer, running a glibc "optimizer" which re-links the
>> original glibc
>> .o files is absolutly safe and supportable.. you just have to
>> understand what it
>> means and how it works to decide if it is right for your application.
>>
>
> Could you recommend one specific open source glibc "optimizer", please?
>
> Maybe even with a URL... :o)

Sorry I don't have an URL, but the one I know of at the top of my head is part
of Debian.  They use it to shrink the size of glibc for their install disks.
Check out "freshmeat.net", I know there are more then one of them out there.

--Mark

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/